﻿@font-face
{
    font-family: 'SH';
    src: url('../css/font/SanFranciscoDisplay-Heavy.eot'); /* IE9 Compat Modes */
    src: url('../css/font/SanFranciscoDisplay-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/SanFranciscoDisplay-Heavy.woff') format('woff'), /* Modern Browsers */
    url('../css/font/SanFranciscoDisplay-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/SanFranciscoDisplay-Heavy.svg#SanFranciscoDisplay-Heavy') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'SB';
    src: url('../css/font/SanFranciscoDisplay-Bold.eot'); /* IE9 Compat Modes */
    src: url('../css/font/SanFranciscoDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/SanFranciscoDisplay-Bold.woff') format('woff'), /* Modern Browsers */
    url('../css/font/SanFranciscoDisplay-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/SanFranciscoDisplay-Bold.svg#SanFranciscoDisplay-Bold') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'SSMB';
    src: url('../css/font/SanFranciscoDisplay-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../css/font/SanFranciscoDisplay-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/SanFranciscoDisplay-Semibold.woff') format('woff'), /* Modern Browsers */
    url('../css/font/SanFranciscoDisplay-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/SanFranciscoDisplay-Semibold.svg#SanFranciscoDisplay-Semibold') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'S';
    src: url('../css/font/SanFranciscoDisplay-Regular.eot'); /* IE9 Compat Modes */
    src: url('../css/font/SanFranciscoDisplay-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/SanFranciscoDisplay-Regular.woff') format('woff'), /* Modern Browsers */
    url('../css/font/SanFranciscoDisplay-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/SanFranciscoDisplay-Regular.svg#SanFranciscoDisplay-Regular') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'B';
    src: url('../css/font/utmbebas.eot'); /* IE9 Compat Modes */
    src: url('../css/font/utmbebas.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/utmbebas.woff') format('woff'), /* Modern Browsers */
    url('../css/font/utmbebas.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/utmbebas.svg#utmbebas') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'SE';
    src: url('../css/font/segoeui.eot'); /* IE9 Compat Modes */
    src: url('../css/font/segoeui.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/font/segoeui.woff') format('woff'), /* Modern Browsers */
    url('../css/font/segoeui.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/font/segoeui.svg#segoeui') format('svg'); /* Legacy iOS */
}